:root {
--colorFooter: #8d9b59;
}

html {
    overflow-x: clip;
}

main {
display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}


header, footer{
    display: flex;
    padding: 1% 0;
    align-items: center;
    justify-content: center;
}
header, footer {
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.5);
}
.banner {
display: flex;
}
.personajes {
z-index: 1990;
  position: absolute;
  height: 100vh;
  width: 100%;
  background-image: url(/assets/img/GroderSF.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  top: 0;
  mix-blend-mode: luminosity;
  opacity: 0.3;
}

.realHeader {
display: flex;
  height: 7vh;
  width: 100%;
  align-items: center;
  justify-content: center;
}
.mobile {
display: none;
}
header {
align-items: center;
    flex-direction: column;
    position: sticky;
    top: -100vh;
    background-color: white;
    z-index: 2000;
    transition: all 0.5s ease-in-out;
    height: 107vh;
    width: 100%;
    box-sizing: content-box;
justify-content: flex-end;
    background-image: radial-gradient(circle at 200%, rgba(66, 29, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
}
.logoheader {
width: 100%;
height: 100%;
    transition: all 0.5s ease-in-out;
background-image: url("/assets/img/pupsies & writers Design Company 2.webp");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.explic {
background-image: radial-gradient(circle at 200%, rgba(39, 66, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
}
.explic .logoheader {
background-image: url("/assets/img/ExplicarEditorial.png");
}
.explic .personajes{
background-image: url();
}
.wri{
background-image: radial-gradient(circle at 200%, rgba(48, 0, 51, 0.78) 55%, rgba(255,255,255,0) 150%);
}
.wri .logoheader {
background-image: url("/assets/img/WriStudio.png");
}
.wri .personajes{
background-image: url("/assets/img/FondoWri.webp");
opacity: 0.1;
}
.dari{
background-image: radial-gradient(circle at 200%, rgba(59, 237, 215, 0.78) 55%, rgba(255,255,255,0) 150%);
}
.dari .logoheader {
background-image: url("/assets/img/sello darisdi copia6.png");
}
.dari .personajes{
background-image: url(/assets/img/FondoPookie.webp);
}
.medium{
display: flex;
flex-direction: row;
align-items: center;
justify-content: space-evenly;
  width: 62%;
}
.medium div {
display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.button {
background-color: #dcec99;
border-radius: 25px;
box-shadow: 0px -20px 50px -30px rgba(0,0,0,0.5);
text-align: center;
}
.button :first-child {
margin: 20px;
}
header.toggle {
    width: 100%;
    height: 100vh;
    justify-content: space-between;
    flex-direction: column;
position: fixed;
  top: 0;
  left: 0;
opacity: 1;
  padding-top: 0;
}
footer {
    position: relative;
    flex-direction: column;
background-image: linear-gradient(#1f5752, #2b2b2f);
padding: 0 0 65px 0;
}
footer.banner {
display: none;
}
h1, h2, h3 {
    font-size: 1.3rem;
    font-weight: bold;
    text-align: center;
}
#minifooter {
    display: flex;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 95;

    
}
.malum, .malink {
display: flex;
}
.nuvSec {
box-shadow: 0px -20px 50px -30px rgba(0,0,0,0.5);
  position: sticky;
  top: -20vh;
  padding: 5vh 0;
padding-bottom: 350px;
width: 100%;
height: auto;
}
#tienda {
background-color: #347771;
}
#proyectos {
background-color: rgb(227, 216, 162);
}
#plus {
background-color: rgb(225, 211, 144);
height: auto;
  padding-bottom: 20vh;
display: none;
}

.darisdi {
rotate: 12deg;
background-image: radial-gradient(circle at 200%, rgba(59, 237, 215, 0.78) 55%, rgba(255,255,255,0) 150%);
background-color: black;
}
.expli{
rotate: 12deg;
background-image: radial-gradient(circle at 200%, rgba(39, 66, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
background-color: white;
}
.wrix {
rotate: -12deg;
background-image: radial-gradient(circle at 200% center, rgba(48, 0, 51, 0.78) 55%, rgba(255, 255, 255, 0) 150%);
background-color: white;
}

.ka, .da {
display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
box-shadow: none;
  overflow: clip;


}
.ka {
}
.da {
padding-top: 250px;
width: 150vw;

}
.ra {
padding-top: 50px;
  padding-bottom: 200px;
}
.regulador {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding-top: 100px;
z-index: 20;

}
.regulador.sup {
padding-top: 150px;
}
/*
.darisdi .regulador {
rotate: -12deg;
  translate: -5%;
}
.expli .regulador {
rotate: -12deg;
  translate: -5%;
}
.wrix .regulador {
rotate: 12deg;
  translate: 5%;
}
*/
.uk {
background-image: radial-gradient(circle at 200%, rgba(39, 66, 7, 0.78) 55%, rgba(255,255,255,0) 150%);
  background-color: white;
}
.Varik {
width: 400%;
  height: 250%;
  position: absolute;
  top: 50px;
  left: 0;
  transform-origin: top left;
  box-shadow: 0px -20px 50px -30px rgba(0,0,0,0.5);
}
.Varik.wrix {
transform-origin: top right;
  left: initial;
  right: 0;
}
.pook {
border-radius: 50% 50% 0 0;
background-image: radial-gradient(circle at 200% center, rgba(57,208,208,0.78) 55%, rgba(255, 255, 255, 0) 150%);
background-color: #979797;
  left: 50%;
  translate: -50%;
}
.pup {
background-color: rgb(164, 208, 208);
top: 150px;
}
.sies {
background-color: #a66a3e;
}
.contac {
background-color: #b5a196;
}
.ghyd {
border-radius: 50% 50% 0 0;
background-image: radial-gradient(circle at 200% center, rgba(225, 149, 73, 0.78) 55%, rgba(255, 255, 255, 0) 150%);
background-color: #404040;
left: 50%;
  translate: -50%;

}
.tall {
background-image: radial-gradient(circle at 200% center, rgba(255, 255, 255, 0) 10%, rgb(44, 50, 74) 95%);
  background-color: #fff;
translate: -50% 0%;
  left: 50%;
  border-radius: 50%;

}
.aman {
background-image: radial-gradient(circle at 200% center, rgba(159, 98, 43, 0.78) 55%, rgba(255, 255, 255, 0) 150%);
  background-color: #666;
rotate: 45deg;
  left: 50%;
border-radius: 25px;
}
.Ader {
  translate: 7%;
}

.Aizq {
  translate: -7%;
}
.tall.Aizq {
  left: 0;
}
.tall.Ader {
  left: -100%;
}
.armin {
background-image: radial-gradient(circle at 200% center, rgba(110, 110, 110, 0.78) 55%, rgba(255, 255, 255, 0) 150%);
  background-color: #cacaca;

}

.sel {
background-image: radial-gradient(circle at 200% center, rgba(225, 149, 73, 0.78) 55%, rgba(255, 255, 255, 0) 150%);
background-color: #404040;
}
.intPook {
width: 50%;
text-align: center;
}
.pooKa {
padding-bottom: 300px;
height: auto;
}
.malum {
flex-direction: row;
flex-wrap: wrap;
align-items: center;
justify-content: center;
}
.malink {
width: 250px;
margin: 20px;
}
.malik:hover {
scale: 1.1;
}
.fritz {
flex-direction: row;
}
.Gro {
width: 40%;
  padding: 0 5%;
}
.sociales {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    margin-top: 10%;
    z-index: 96;
    width: 100%;
       margin-bottom: 50px;
    margin-top: 65px;
flex-wrap: wrap;
  box-sizing: border-box;
  padding: 0 60px;
    
}
.minsoc {
width: 50px;
  height: 50px;
  margin: 15px;
}

.logofooter, .logofooter a {
    background-color: white;
}
.logofooter {
    z-index: 100;
    border-radius: 100%;
    padding: 1%;
    min-height: 75px;
    width: 11vw;
    height: 7vw;
    top: -10%;
    left: 50%;
    translate: -50%;
    position: absolute;

}
#inf {
    z-index: 90;
    box-shadow: 0px 5px 15px 0px rgba(0,0,0,0.5);
}
nav {
display: flex;
  justify-content: center;
  align-items: center;
height: 7vh;
}
nav ul {
    padding: 0;
    display: flex;
    flex-direction: row;
    list-style: none;
width: 100%;
height: 7vh;
justify-content: space-evenly;
}
.maxLog {
  z-index: 2001;
top: 50vh;
  left: 50%;
  position: absolute;
  translate: -50% -50%;
width: 245px;
  height: 205px;
}
nav ul li {
    width: 20%;
    text-align: center;
    padding: 0 1%;
}
.menitem {
    transition: all 0.5s ease-in-out;
    display: flex;
    align-items: center;
    justify-content: center;
}
.menitem:hover {
    scale: 1.3;
}
#copyright {
margin: 0 40px;
    text-align: center;
    font-size: 0.7rem;
    z-index: 97;
}
#navfooter {
    margin: 5% 0;
    z-index: 98;
}
#navfooter ul {
    align-items: center;
    justify-content: center;
}
#navfooter li {
    width: 10%;
    font-size: 0.8rem;
    padding: 0%;
}
#toggler {
    margin: 0;
    display: none;
}


.tele {
    display: flex;
    flex-direction: column;
    margin: 0 50px;
    width: 250px;
    box-sizing: border-box;
}
.subtel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: all 0.5s ease-in-out;
}
.subtel:hover {
    scale: 1.2;
}
.subtel div {
    width: 75px;
    height: 75px;
    margin: 0 20px;
}
.linea {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
.itemlinea {
    width: 150px;
    margin: 30px;
}
#clientes p {
    width: 70%;
    text-align: center;
}
#clientes {
    margin: 100px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#arreglo {
    flex-wrap: wrap;
flex-direction: row;
}

@media (max-width: 765px) {
/*
.darisdi .regulador {
  translate: -10%;
}
.expli .regulador {
  translate: -10%;
}
.wrix .regulador {
  translate: 10%;
}
*/
.nuvSec {
top: -20vh;
}
.pookHero {
top: 0;
}
.intPook {
width: 85%;
}
.malink:active {
scale:1;
}
.mobile {
opacity: 1;
  justify-content: space-evenly;
display: flex;
flex-shrink: 0;
}
    .tele {
        margin: 0px;
    }
    #navfooter ul {
        flex-direction: column;
    }
    #navfooter li {
        margin: 10px 0;
    }
    header nav {
        display: none;
        transition: all 0.5s ease-in-out;
        width: 0;
        opacity: 0;
    }
    header nav ul {
        transition: all 0.5s ease-in-out;
        width: 0%;
        margin: 0;

    }
.dTog {
display: none;
}
    header nav.togglenav {
        display: flex;
        opacity: 1;
        width: 100%;
height: 100vh;
    top: 0;
    left: 0;
    z-index: 2009;
    }
    header nav ul.togglenavul {
        flex-direction: column;
        align-items: center;
        justify-content: center;
        width: 100%;
    }
    #toggler {
        display: flex;
        margin: 0;
    }
    header {

    }
    .logofooter {
        width: 16vw;
        top: -7%;
    }

.flecha {
display:none;
}
    .minsoc {
        padding: 0 5%;
    }
    .pozoitem {
        margin: 100px 0;
    }
    li.ext {
        margin: 20px 0;
flex-shrink: 0;
    height: 100%;
    }
.logoheader#toggler {
background-image: url("/assets/img/toggler.webp");
}
}